<script>
	import Container from "@/components/container.svelte"
	import InventorySelector from "./InventorySelector.svelte"
</script>

<template lang="pug">
.inventory: Container: InventorySelector
</template>

<style lang="scss">
	.inventory {
		:global(.section) {
			@include min_tablet {
				padding-top: 1.5rem;
				padding-bottom: 1.5rem;
			}
			@include max_tablet {
				padding-top: 2rem;
				padding-bottom: 1.5rem;
			}
		}
	}
</style>